[arch-commits] Commit in gnome-speech/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Jul 6 10:18:08 EDT 2008


    Date: Sunday, July 6, 2008 @ 10:18:08
  Author: jgc
Revision: 4282

upgpkg: gnome-speech 0.4.20-1

Modified:
  gnome-speech/trunk/PKGBUILD

----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-07-06 14:07:39 UTC (rev 4281)
+++ PKGBUILD	2008-07-06 14:18:08 UTC (rev 4282)
@@ -2,7 +2,7 @@
 # Maitnainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=gnome-speech
-pkgver=0.4.19
+pkgver=0.4.20
 pkgrel=1
 pkgdesc="Gnome Text-to-Speech"
 arch=(i686 x86_64)
@@ -12,12 +12,12 @@
 makedepends=('perlxml' 'pkgconfig')
 options=('!libtool')
 source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/0.4/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('70816666e1359684eb3699c5dcaeafe6')
+md5sums=('613aabaa3cb8d6a1a2155e60560b7175')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
   ./configure --prefix=/usr --sysconfdir=/etc \
-              --localstatedir=/var --disable-static
+              --localstatedir=/var --disable-static || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install
+  make DESTDIR=${startdir}/pkg install || return 1
 }





More information about the arch-commits mailing list